<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.js</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="container">
      <header>
        <div class="logo">
          <a href="#">Ra<span class="logo1">mda.js</span></a>
        </div>
        <div class="nav">
          <span class="nav1">
            <a href="#">Functional Programming</a>
          </span>
          <span class="nav2">
            <a href="#">Ramda</a>
          </span>
          <span class="nav3"><a href="#">Fantasy Land Spec</a></span>
          <span class="nav4"><a href="#">Node.js for all</a></span>
        </div>
      </header>
      <div class="main--aside">
        <aside class="aside">
          <span class="aside1"><a href="#">Remda</a></span>
          <span class="aside2"><a href="#">Why Remda?</a></span>
          <span class="aside3"><a href="#">What's Different?</a></span>
          <span class="aside4"><a href="#">Introductions</a></span>
          <span class="aside5"><a href="#">Philosophy</a></span>
        </aside>
        <main>
          <div class="img1">
            <span class="img--ani">
              <img src="images/top1-img1.png" alt="" />
            </span>
          </div>
          <div class="text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Voluptatibus ab, aperiam natus harum laborum quo laboriosam ea,
              fuga commodi unde saepe quas nostrum tempora rem hic possimus
              adipisci odio sapiente?Lorem ipsum, dolor sit amet consectetur
              adipisicing elit. Perspiciatis consequuntur molestiae perferendis
              laboriosam, aliquam sequi obcaecati odit ab cum. Dolorem
              exercitationem ab, aut odit reiciendis minima nam optio nobis!
              Autem.
            </p>
          </div>
          <div class="text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi hic
              aperiam deserunt, sed error veniam ipsum temporibus. Dolores,
              natus. Fugiat, ipsum autem? Quae, nemo! Ab illo ullam culpa
              officiis deleniti. Lorem ipsum dolor, sit amet consectetur
              adipisicing elit. Animi possimus ad similique quis libero.
              Reprehenderit doloribus, et, blanditiis consectetur dolores alias
              delectus assumenda vitae esse ducimus iste deserunt quae dolorem.
            </p>
          </div>
        </main>
      </div>
      <footer class="footer">
        <div class="nav--foot">
          <span class="nav--foot1">
            <a href="#">Ramda</a>
          </span>
          <span class="nav--foot2">
            <a href="#">Why Ramda?</a>
          </span>
          <span class="nav--foot3"><a href="#">What's Different?</a></span>
          <span class="nav--foot4"><a href="#">Introductions</a></span>
          <span class="nav--foot5"><a href="#">Philosophy</a></span>
        </div>
        <span class="copyright">
          <img src="/Homework3/images/Copyright©2018.png" alt="" />
        </span>
      </footer>
    </div>
  </body>
</html>
